GDBserver

Classes | Variables
lynx-low.h File Reference

Go to the source code of this file.

## Classes
struct | lynx_regset_info
struct | lynx_target_ops

## Variables
struct lynx_regset_info | lynx_target_regsets []
struct lynx_target_ops | the_low_target
const struct target_desc * | lynx_tdesc

## Variable Documentation

## ◆ lynx_target_regsets

struct lynx_regset_info lynx_target_regsets[]

Definition at line 306 of file lynx-i386-low.c.

Referenced by lynx_fetch_registers(), and lynx_store_registers().

## ◆ lynx_tdesc

const struct target_desc* lynx_tdesc

Definition at line 36 of file lynx-low.c.

Referenced by lynx_add_process(), lynx_i386_arch_setup(), and lynx_ppc_arch_setup().

## ◆ the_low_target

struct lynx_target_ops the_low_target

Definition at line 2955 of file linux-aarch64-low.c.